LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - s -

- secname : OfxSecurityData
- security_data_valid : OfxTransactionData
- server_message : OfxStatusData
- server_transaction_id : OfxTransactionData
- set_head() : tree< T, tree_node_allocator >
- Severity : OfxStatusData
- SignOnRequest() : OfxRequest
- size() : tree< T, tree_node_allocator >
- skip_children() : tree< T, tree_node_allocator >::iterator_base
- sort() : tree< T, tree_node_allocator >
- standard_industrial_code : OfxTransactionData
- startElement() : OFCApplication , OFXApplication
- statement_req_given : gengetopt_args_info
- statement_req_help : gengetopt_args_info
- statements : OfxFiServiceInfo
- subtree() : tree< T, tree_node_allocator >
- swap() : tree< T, tree_node_allocator >